.page {
  height: 100vh !important;
  font-size: 14px;
}

.page input, .page .btn {
  margin-right: 5px;
}

.page input[type=text] {
  width: 250px;
}

.page input[type=number] {
  width: 100px;
  text-align: center;
}

.page #main .name {
  font-size: 2rem;
}

.page #main .coef {
  font-size: 1.1em;
}

.page #main .group {
  background-color: lightblue;
  padding: 10px;
  margin: 10px;
}

.page #main .group .name {
  font-size: 2rem;
  font-weight: bold;
}

.page #main .group .coef {
  font-size: 1.1em;
}

.page #main .subject {
  margin: 10px;
  padding: 10px;
  background-color: lightyellow;
}

.page #main .subject .name {
  font-weight: bold;
}

.page #main .subject .coef {
  font-size: 1.1em;
}

.page #main .note {
  background-color: white;
}

.page #main .note .name {
  font-weight: bold;
}

.page #main .note .coef {
  font-size: 1.1em;
}
/*# sourceMappingURL=style.css.map */